CVE-ID

CVE-2000-0755

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Vulnerability in the newgrp command in HP-UX 11.00 allows local users to gain privileges.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20000919 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20000921)
Votes (Legacy)
ACCEPT(2) Cole, Levy
NOOP(2) Baker, Wall
REJECT(2) Christey, Frech
Comments (Legacy)
 Christey> DUPE CVE-2000-0730
   Also, the BID is wrong.
 Frech> DUPE OF CVE-2000-0730
   Also, the BID is wrong.

Proposed (Legacy)
20000921
This is an entry on the CVE list, which standardizes names for security problems.